@charset "UTF-8";
/* common
====================================================================================================================================== */
/*非表示*/
.none {
  display: none !important;
}

.visible-off {
  display: none;
}

.hide {
  display: none;
}

img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

/*取り消し線を引く*/
.deleted {
  text-decoration: line-through;
}

/*左寄せ・右寄せ対策*/
img.left_align_img {
  margin-right: 15px;
}

img.right_align_img {
  margin-left: 15px;
}

iframe {
  max-width: 100%;
}

.flex {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
}

.white {
  color: #fff;
}

.bg_white {
  background-color: #fff;
}

.bg_aqua_area {
    padding: 60px 0 120px 0;
    margin-bottom: 80px;
    position: relative;
    margin-top: 150px;
}

.bg_aqua_area::before{
content: '';
    position: absolute;
    left: 0;
    top: 0;
    transform: skewY(3deg);
    transform-origin: top right;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: #F9F9F9;
}
.blue_round {
  display: inline-block;
  background-color: #42ce9f;
  border-radius: 2.5em;
  color: #fff;
  padding: 0.1em 1.1em;
  margin-right: 1em;
}

/*画像背景のボタン*/
.bg_img_btn a,
a.bg_img_btn {
  display: block;
  background: no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

/*center button list*/
.btn_center_box {
  clear: both;
  overflow: hidden;
  width: 100%;
  margin: 0 0 10px;
}

.btn_center_box:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.btn_center_box ul {
  position: relative;
  left: 50%;
  float: left;
  margin: 0;
  overflow: visible;
  list-style: none;
  list-style-position: inside;
}

.btn_center_box ul:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.btn_center_box li {
  position: relative;
  left: -50%;
  float: left;
  list-style: none;
  display: inline;
}

.btn_center_box li:first-child {
  margin: 0;
}

.btn_center_box li a {
  margin: 0 10px 10px;
}

.button_area {
  text-align: center;
  margin-top: 4em;
  margin-bottom: 1.5em;
}

.button_area a {
  display: inline-block;
  width: 100%;
  max-width: 400px;
  text-align: center;
  padding: 1.2em 2.2em;
  font-size: 1.1rem;
  font-weight: bold;
  line-height: 1.4;
  background-color: #42ce9f;
  border: 1px solid #fff;
  border-radius: 4em;
  position: relative;
}

.button_area a:after {
  content: "";
  display: inline-block;
  width: 0.5em;
  height: 0.5em;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  position: absolute;
  top: 50%;
  right: 1.5em;
  transform: translateY(-50%) rotateZ(45deg);
}

.button_area a.reverse:after {
  border: none;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  right: auto;
  left: 2.5em;
}

.button_area a.blue_border {
  background-color: #fff;
  border-color: #328535;
  color: #328535;
  max-width: 300px;
  padding-top: 0.8em;
  padding-bottom: 0.8em;
}



.button_area a.blue_border:after {
  border-color: #328535;
  right: 2em;
}

.button_area a, .button_area a:link {
  color: #fff;
  text-decoration: none;
}

.button_area a:hover {
  color: #fff;
  opacity: 0.7;
}

.button_area a.blue_border, .button_area a.blue_border:link {
  color: #3C9978;
}

.button_area a + a {
  margin-left: 1em;
}

.button_area a.button_faq {
  background-color: #e8f7fb;
  border: 2px solid #333;
  max-width: 490px;
  color: #333;
  padding: 1em 0;
  border-radius: 4em;
}

.button_area a.button_faq:after {
  display: block;
  background: url(../images/link_faq_illust.png);
  width: 45px;
  height: 62px;
  border: none;
  position: absolute;
  top: 50%;
  right: auto;
  left: 2.5em;
  transform: translateY(-50%);
}

.button_area.button_application a.disabled {
  opacity: 0.3;
  cursor: default;
}

/*list*/
#conts ul {
  background: none;
  list-style-type: none;
  list-style-position: outside;
  padding: 0;
  margin-bottom: 1em;
}

#conts ul.list_indent {
  padding-left: 1.5em;
}

#conts ul.inline_list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
}

#conts ul.inline_list > li {
  margin-right: 1.3em;
}

#conts ul > li {
  position: relative;
  padding-left: 1em;
  text-indent: 0;
  line-height: 1.9;
  font-weight: ;
  margin-bottom: 0.5em;
}

#conts ul > li > * {
  text-indent: 0;
}

#conts ul > li:before {
  content: "●";
  color: #40A694;
  position: absolute;
  left: 0;
  top: 0;
}

#conts ul > li.plane {
  position: static;
  padding-left: 0;
  text-indent: 0;
}

#conts ul > li.plane:before {
  display: none;
}

#conts ul.type02 {
  margin-bottom: 0;
}

#conts ul.type02 > li {
  position: static;
  line-height: 1.6;
  margin-bottom: 0;
  padding-left: 1em;
  text-indent: -1em;
}

#conts ul.type02 > li > * {
  text-indent: 0;
}

#conts ul.type02 > li:before {
  content: "";
  position: static;
  display: inline-block;
  vertical-align: middle;
  background-color: #2B8269;
  width: 0.9em;
  height: 0.9em;
  border-radius: 50%;
  margin-right: 0.1em;
}

#conts ul.type03 > li {
  margin-bottom: 0;
}

#conts ul.type03 > li:before {
  content: "・";
  color: #333;
}

#conts ol {
  counter-reset: orderd_num;
  background: none;
  overflow: hidden;
  margin-bottom: 1.2em;
}

#conts ol.inline_list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
}

#conts ol.inline_list > li {
  margin-right: 1.3em;
}

#conts ol.list_indent {
  padding-left: 1.5em;
}

#conts ol > li {
  text-indent: -2em;
  padding-left: 2em;
  margin-bottom: 0.8em;
  line-height: 1.5em;
  font-weight: 500;
}

#conts ol > li > * {
  text-indent: 0;
}

#conts ol > li:before {
  counter-increment: orderd_num;
  content: counter(orderd_num);
  font-weight: bold;
  display: inline-block;
  font-size: 1.2em;
  color: #2B8269;
  margin-right: 0.3em;
  text-indent: 0;
  vertical-align: middle;
}

#conts ol > li.plane {
  padding-left: 0;
  text-indent: 0;
}

#conts ol > li.plane:before {
  display: none;
}

#conts ol.type02 > li {
  text-indent: -1.4em;
  padding-left: 1.4em;
  line-height: 2;
  margin-bottom: 0;
}

#conts ol.type02 > li > * {
  text-indent: 0;
}

#conts ol.type02 > li:before {
  font-size: 0.9em;
  font-weight: 500;
  color: #fff;
  background-color: #42ce9f;
  width: 1.3em;
  height: 1.3em;
  line-height: 1.4em;
  text-align: center;
  border-radius: 50%;
  margin-right: 0.3em;
  vertical-align: baseline;
}

#conts ol.type03 > li {
  text-indent: -1.4em;
  padding-left: 1.4em;
  line-height: 1.8;
  margin-bottom: 0.6em;
}

#conts ol.type03 > li > * {
  text-indent: 0;
}

#conts ol.type03 > li:before {
  content: "(" counter(orderd_num) ")";
  font-weight: bold;
  font-size: 1em;
  color: #2B8269;
  margin-right: 0.2em;
  text-indent: 0;
  vertical-align: baseline;
}

#conts ul.caution {
  margin-bottom: 2.5em;
}

#conts ul.caution li {
  margin-bottom: 0;
}

#conts ul.caution li:before {
  content: "※";
}

#conts ul.plane,
#conts ol.plane,
#conts ul.plane li,
#conts ol.plane li {
  list-style-type: none !important;
  padding: 0;
  text-indent: 0;
}

#conts ul.plane li:before,
#conts ol.plane li:before {
  display: none;
}

/*info detail*/
.update_date {
  line-height: 1;
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 1em;
}

span.new {
  display: inline-block;
  vertical-align: middle;
  margin-right: 1em;
  font-size: 0.875rem;
  font-weight: bold;
  text-align: center;
  color: #fff;
  letter-spacing: 0.12em;
  background-color: #42ce9f;
  padding: 0 0.9em;
  border-radius: 2em;
  height: 1.8em;
  line-height: 1.8em;
}

/*news list*/
#conts .article_list {
  padding: 0;
  margin-bottom: 24px;
}

#conts .article_list li {
  padding: 24px 0;
  margin-bottom: 0;
  border-bottom: 1px solid #d4e5fb;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

#conts .article_list li:before {
  display: none;
}

#conts .article_list li time,
#conts .article_list li a,
#conts .article_list li span.title,
#conts .article_list li .new {
  display: block;
}

#conts .article_list li time {
  width: 5.5em;
  font-size: 1.125rem;
  font-weight: bold;
  color: #42ce9f;
  line-height: 1.2;
}

#conts .article_list li a,
#conts .article_list li span.title {
  width: calc(100% - 11.2em);
  font-size: 1rem;
  font-weight: 400;
  color: #333;
  text-decoration: none;
  line-height: 1.5;
}

#conts .article_list li a {
  text-decoration: underline;
}

#conts .article_list li a:hover {
  text-decoration: none;
  color: #333;
}

#conts .article_list li .new {
  margin-top: -0.2em;
  margin-bottom: 0;
  font-size: 0.875rem;
  font-weight: bold;
  text-align: center;
  color: #fff;
  letter-spacing: 0.12em;
  background-color: #42ce9f;
  padding: 0 0.9em;
  border-radius: 2em;
  height: 1.8em;
  line-height: 1.8em;
}

/*default heading*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  margin: 0 0 0.8em;
  line-height: 1.3;
}

h1.page_title {
  font-size: 2.125rem;
  font-weight: bold;
  color: #333;
  line-height: 1.3;
  margin-bottom: 0;
  font-family: "Noto Sans JP",sans-serif;
    -webkit-font-smoothing: antialiased;
}



h1.page_title.with_small_title .small_title {
  padding: 5px 5px;
  border-top: 2px dotted #666;
  font-size: 0.75em;
  margin-bottom: 0.7em;
  text-align: left;
  font-weight: normal;
}


h2.h2_title {
  position: relative;
  text-align: center;
  margin-bottom: 50px;
  font-size: 26px; line-height: 1.5em;
}
h2.h2_title span {
  position: relative;
  z-index: 2;
  display: inline-block;
  margin: 0 2.5em;
  padding: 0 1em;
  background-color: #fff;
  text-align: left;
}

.bg_aqua_area h2.h2_title span{background-color: #F9F9F9;}

h2.h2_title::before {
  position: absolute;
  top: 50%;
  z-index: 1;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  border-bottom: 2px #999 dotted;
}

h2.h2_title::after{
   content: "";
   display: block;
   clear: both;
}

h2.h2_title span:after {
  content: "";
  display: block;
  width: 150px;
  height: 8px;
  background: url("../images/h2_title_bg01_orange.svg");
  position: absolute;
  bottom: -12px;
  left: 50%;
  transform: translateX(-50%);
}



h3 {
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  color: #2B8269;
  margin-bottom: 1em;
}

h3.underline {
  text-align: left;
  padding-bottom: 0.2em;
  border-bottom: 1px solid #2B8269;
}

.wrapper_waku01 h3.h3_title {
  position: relative;
  z-index: 2;
  display:block;
  margin: 0 2.5em ;
  padding: 0;
  color: #fff;
  text-align:center;
  font-weight: normal;
  
}



h4 {
  font-size: 1.25rem;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 0.6em;
}

h5 {
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 0.7em;
}

/*hr*/
hr {
  height: 1px;
  border-bottom: solid 1px #d4e5fb;
  background: none;
  margin: 3em 0;
  overflow: hidden;
}

/*段落*/
table p {
  margin-bottom: 0;
  line-height: 1.7em;
}

/*カラー*/
.red {
  color: #f00;
}

.orange {
  color: #fb6a6d;
}

.blue {
  color: #2B8269;
}

.green{
  color: #2B8269;
}


.purple {
  color: #0058b4;
}

.color_default {
  color: #333 !important;
}

.font_mincho {
  font-family: "Times New Roman", Times,"游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.font_gothic {
  font-family: "Century Gothic", "Helvetica Neue", "Yu Gothic", YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.font_roboto {
  font-family: "Roboto", sans-serif;
}

/*画像*/
.wide_photo_image {
  position: relative;
  margin: 4.3em 0 0;
}

.wide_photo_image.in {
  margin: 3em 0 4em;
}

.wide_photo_image img {
  width: 100%;
  margin: 0;
}

.wide_photo_image .caption {
  color: #fff;
  position: absolute;
  right: 2.5%;
  bottom: 2%;
  font-size: 0.78em;
}

/*container*/
.section_box {
  clear: both;
  padding: 0;
  margin-bottom:50px;
}

.section_box .img_box {
  text-align: center;
}

.section_box figure {
  margin-bottom: 1em;
}

.section_box:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

/*3列ボックス*/
.box_3_column {
  overflow: hidden;
  margin: 0 -1.5% 1.5em;
}

.box_3_column .box {
  float: left;
  width: 33.3333333%;
  padding: 0 1.5%;
  margin-bottom: 2em;
}

/*2列ボックス*/
.box_2_column {
  overflow: hidden;
  margin: 0 -1.5% 1.5em;
}

.box_2_column .box {
  float: left;
  width: 50%;
  padding: 0 1.5%;
  margin-bottom: 3%;
}

/*索引*/
.list_box {
  border-bottom: 1px solid #d4e5fb;
  margin-bottom: 0;
}

.list_box .box_inner {
  display: block;
  padding: 24px 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
}

.list_box a.box_inner, .list_box a.box_inner:link {
  text-decoration: none;
}

.list_box a.box_inner .title, .list_box a.box_inner:link .title {
  text-decoration: underline;
}

.list_box a.box_inner:hover {
  opacity: 0.7;
}

.list_box a.box_inner:hover .title {
  text-decoration: none;
}

.list_box a.box_inner:after {
  content: "";
  display: block;
  width: 0.5em;
  height: 0.5em;
  border-top: 2px solid #42ce9f;
  border-right: 2px solid #42ce9f;
  position: absolute;
  top: 50%;
  right: 1em;
  transform: translateY(-50%) rotateZ(45deg);
}

.list_box time, .list_box .title, .list_box .new {
  display: block;
  margin: 0;
}

.list_box time {
  width: 5.5em;
  font-size: 1.125rem;
  font-weight: bold;
  color: #42ce9f;
  line-height: 1.2;
}

.list_box .title {
  width: calc(100% - 12em);
  font-size: 1rem;
  font-weight: 400;
  color: #333;
  padding-right: 2.5em;
  line-height: 1.5;
}

.list_box .new {
  margin: -0.2em 0 0;
  font-size: 0.875rem;
  font-weight: bold;
  text-align: center;
  color: #fff;
  letter-spacing: 0.12em;
  background-color: #42ce9f;
  border-radius: 2em;
  width: 4.3em;
  height: 1.8em;
  line-height: 1.8em;
}

/*image背景ボタンリスト*/
.bg_img_btn a {
  display: block;
  background: no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

/*image100%*/
.img_wide {
  width: 100%;
}

/*button design*/
/*ボタン*/
/* ２列ボタン */
.button_2_column {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 2em;
}

.button_2_column .btn {
  display: block;
  width: 48%;
  margin-bottom: 1.1em;
}

.button_2_column .btn a {
  display: block;
  margin: 0;
  width: 100%;
}

/*icon*/
.btn_icon {
  display: inline-block;
  background: url(../images/icon.png) no-repeat left center;
  padding: 2px 0 2px 30px;
  margin-top: 1.5em;
}

.btn_icon.btn_dl {
  background-image: url(../images/icon_dl.png);
}

/*wide*/
a.btn_wide {
  display: block;
  background: #000;
  color: #fff;
  width: 100%;
  margin: 0;
  padding: 0.8em 10px;
  font-size: 1.9em;
  letter-spacing: 0.2em;
}

a.btn:hover,
button:hover,
.btn a:hover,
#myreset:hover,
.btn_icon:hover,
a.btn_wide:hover,
form input.submit_btn:hover {
  opacity: 0.8;
}

a.btn:hover,
.btn a:hover,
button:hover {
  color: #333;
}

a.arrow:after {
  content: "";
  display: inline-block;
  width: 0.5em;
  height: 0.5em;
  border-top: 2px solid #42ce9f;
  border-right: 2px solid #42ce9f;
  transform: rotateZ(45deg);
  margin-left: 0.3em;
}

a.arrow.arrow_white:after {
  border-color: #fff;
}

a.arrow.arrow_left:after {
  display: none;
}

a.arrow.arrow_left:before {
  content: "";
  display: inline-block;
  width: 0.5em;
  height: 0.5em;
  border-top: 2px solid #42ce9f;
  border-right: 2px solid #42ce9f;
  transform: rotateZ(45deg);
  margin-right: 0.3em;
}

/*table*/
/* テーブル */
table {
  width: 100%;
  padding: 0;
  line-height: 1.6;
  margin-bottom: 2.5em;
  border-collapse: collapse;
  color: #333;
  border: none;
}

table caption {
  font-size: 1.5rem;
  font-weight: bold;
  background-color: transparent;
  text-align: left;
  color: #333;
  line-height: 1.5;
  margin-bottom: 0.5em;
}

table tr:last-of-type th, table tr:last-of-type td {
  border-bottom: none;
}

table th, table td {
  border: none;
  border-bottom: 1px solid #B59D82;
  border-right: 1px solid #9EDAD0;
  text-align: left;
  font-weight: 500;
}

table th {
  background-color: #F7F7F7;
  font-size: 1.125rem;
  width: auto;
  padding: 0.8em 1.5em;
  white-space: nowrap;
}

table td {
  padding: 1em 1.2em;
  background-color: #fff;
}

table tbody th:last-of-type, table tbody td:last-of-type {
  border-right: none;
}

table thead th {
  background-color: #19A78E;
  color: #fff;
  font-size: 1.25rem;
  font-weight: bold;
  text-align: center;
  border-bottom: none;
  padding: 0.7em 0.5em;
}

.table01, .table02 {
  width: 100%;
  border: none;
  border-radius: 0;
}

.table01 th, .table01 td, .table02 th, .table02 td {
  border: none;
}

.table01 th, .table02 th {
  padding: 0.7em 0.5em 0.7em 0.7em;
  background: none;
  text-align: left;
  vertical-align: top;
  font-weight: bold;
}

.table01 td, .table02 td {
  padding: 0.7em 0.7em 0.7em 0.5em;
  vertical-align: top;
}

.table01 th, .table01 td {
  border-top: 1px dotted #fa9600;
  border-bottom: 1px dotted #fa9600;
}

.table02 th, .table02 td {
  border-top: 1px solid #fa9600;
  border-bottom: 1px solid #fa9600;
}

/* color box
====================================================================================================================================== */
/*画像で見出しを作る用（スタイルを強制リセット）*/
h1.plane,
h2.plane,
h3.plane,
h4.plane,
h5.plane {
  background: none !important;
  border: none !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 0 !important;
}

h1.plane:after,
h2.plane:after,
h3.plane:after,
h4.plane:after,
h5.plane:after {
  display: none !important;
}

h1.plane img,
h2.plane img,
h3.plane img,
h4.plane img,
h5.plane img {
  margin: 0;
  max-width: none;
}

/*adjust*/
.clear {
  clear: both;
}

.ma0 {
  margin: 0 !important;
}

.mab0 {
  margin-bottom: 0 !important;
}

.mab5 {
  margin-bottom: 5px !important;
}

.mab10 {
  margin-bottom: 10px !important;
}

.mab20 {
  margin-bottom: 20px !important;
}

.mab30 {
  margin-bottom: 30px !important;
}

.mab40 {
  margin-bottom: 40px !important;
}

.mab1em {
  margin-bottom: 1em !important;
}

.mab15em {
  margin-bottom: 1.5em !important;
}

.mab2em {
  margin-bottom: 2em !important;
}

.mab25em {
  margin-bottom: 2.5em !important;
}

.mab3em {
  margin-bottom: 3em !important;
}

.mab35em {
  margin-bottom: 35em !important;
}

.mab4em {
  margin-bottom: 4em !important;
}

.mab45em {
  margin-bottom: 45em !important;
}

.mab5em {
  margin-bottom: 5em !important;
}

.mab55em {
  margin-bottom: 55em !important;
}

.mab6em {
  margin-bottom: 6em !important;
}

.mat0 {
  margin-top: 0 !important;
}

.mat5 {
  margin-top: 5px !important;
}

.mat10 {
  margin-top: 10px !important;
}

.mat20 {
  margin-top: 20px !important;
}

.mat30 {
  margin-top: 30px !important;
}

.mat60 {
  margin-top: 60px !important;
}

.mat80 {
  margin-top: 80px !important;
}

.mat100 {
  margin-top: 100px !important;
}

.mat-10 {
  margin-top: -10px !important;
}

.mat-20 {
  margin-top: -20px !important;
}

.mat-30 {
  margin-top: -30px !important;
}

.mar0 {
  margin-right: 0px !important;
}
.mar10 {
  margin-right: 10px !important;
}

.mar20 {
  margin-right: 20px !important;
}

.mal10 {
  margin-left: 10px !important;
}

.mal20 {
  margin-left: 20px !important;
}

.pa0 {
  padding: 0 !important;
}

.pat0 {
  padding-top: 0 !important;
}

.pab0 {
  padding-bottom: 0 !important;
}

.pat15 {
  padding-top: 15px !important;
}

/*font size*/
.font_xs {
  font-size: 0.8em;
}

.font_sm {
  font-size: 0.86em;
}

.font_sa {
  font-size: 0.95em;
}

.font_la {
  font-size: 1.2em;
}

.font_lm {
  font-size: 1.6em;
}

.font_xl {
  font-size: 2em;
}

.font_normal {
  font-weight: normal !important;
}

.font_medium {
  font-weight: 500 !important;
}

.font_bold {
  font-weight: bold !important;
}

.text_center {
  text-align: center !important;
}

.text_right {
  text-align: right !important;
}

.text_left {
  text-align: left !important;
}

.font_plus {
  font-size: 1.07em;
}

/*kerning*/
.kerning0 {
  letter-spacing: 0;
}

.kerning {
  letter-spacing: -0.05em;
}

.kerning01 {
  letter-spacing: -0.1em;
}

.kerning02 {
  letter-spacing: -0.25em;
}

.kerning03 {
  letter-spacing: -0.5em;
}

.kerning_plus {
  letter-spacing: 0.25em;
}

/*行間詰め*/
.line_height_min {
  line-height: 1.6;
}
.line_height__1_75em {
  line-height: 1.75em;
}
.line_height__90per {
  line-height:90%;
}

.line_height_larger {
  line-height: 3;
}

/*文字間*/
.letter {
  letter-spacing: 0.08em;
}

/*タイトル調整用*/
.kerning_tit {
  letter-spacing: 0.27em;
}

.kerning_tit_m {
  letter-spacing: 0.17em;
}

.kerning_tit_m02 {
  letter-spacing: 0.1em;
}

.font_num {
  font-size: 1.05em;
}

/*文字にアンチエイリアスを効かせる*/
.font_smoothing {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* 文章枠用CSS
====================================================================================================================================== */
p,
.common_box .text_box {
  margin-bottom: 2em;
}

/*スタンダード（画像右／左寄せ）*/
.common_box {
  overflow: visible;
}

.common_box:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.common_box .img_box {
  float: left;
  margin-right: 20px;
  max-width: 40%;
  width: auto;
  margin-top: 0.6em;
  font-size: 0.75rem;
  line-height: 1.7;
}

.common_box .img_box.auto_width img {
  width: auto;
}

.common_box .text_box {
  display: inline;
  overflow: hidden;
}

/*右*/
.common_box.right .img_box {
  float: right;
  margin-right: 0;
  margin-left: 20px;
}

/*画像3つ並び*/
.photo_3column {
  overflow: hidden;
  text-align: center;
}

.photo_3column img {
  float: left;
  width: 33.3333%;
}

/*画像3つ並び（画像にフレームをつける）*/
.photo_frame_3column {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-around;
  margin-bottom: 2.5em;
}

.photo_frame_3column .photo_column {
  width: 31%;
}

.photo_frame_3column img {
  width: 100%;
  height: auto;
  border: 4px solid #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

/*画像3つ並び（ページ内）*/
.photo_3column_in {
  margin: 2em 0;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
}

.photo_3column_in img {
  width: 31.5%;
  height: auto;
}

/*画像2つ並び（ページ内）*/
.photo_2column_in {
  margin: 2em 0;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
}

.photo_2column_in img {
  width: 48%;
  height: auto;
}

/*３列入力枠*/
.three_column_box {
  overflow: hidden;
  margin: 0 -1.3% 1.5em;
}

.three_column_box .box {
  float: left;
  width: 33.3333333%;
  padding: 0 1.3%;
  margin-bottom: 1.5em;
}

.three_column_box:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

/* ２列入力枠 */
.two_column_box {
  margin: 0 0 1.5em;
  display: flex;
  justify-content: space-between;
}

.two_column_box .half_box {
  width: 48%;
}

.box_stripe_shadow {
  border: 2px solid #333;
  position: relative;
  background-color: #fff;
}

.box_stripe_shadow, .box_stripe_shadow:after {
  border-radius: 15px;
}

.box_stripe_shadow:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(../images/h2_title_bg01.svg);
  position: absolute;
  bottom: -6px;
  right: -6px;
  z-index: -1;
}

.rounded_box {
  width: 100%;
  border-radius: 27px;
  overflow: hidden;
  background-color: #F8F7F0;
  margin: 0 0 2.5em;
}

.rounded_box .rounded_box_title {
  background-color: #31936A;
  color: #fff;
  font-size: 1.25rem;
  text-align: center;
  padding: 0.5em 0;
  margin-bottom: 0;
}

.rounded_box .rounded_box_title span {
  display: inline-block;
  vertical-align: middle;
}

.rounded_box .rounded_box_title span.num {
  color: #2B8269;
  background-color: #fff;
  font-size: 0.85em;
  width: 1.4em;
  height: 1.4em;
  border-radius: 50%;
  margin-right: 0.4em;
}

.rounded_box .detail_area {
  padding: 1.3em 2em;
}

.rounded_box.type02 .rounded_box_title {
  font-size: 1.5rem;
  padding: 0.7em 0;
}

.rounded_box.type02 .detail_area {
  padding: 37px 60px 50px;
}

.two_column_list_wrap {
  display: flex;
  justify-content: space-between;
}

dl.two_column_list {
  width: 50%;
  line-height: 1.6;
}

dl.two_column_list:last-of-type dt {
  border-left: 1px solid #e7f0fd;
}

dl.two_column_list:last-of-type dd {
  border-left: 1px solid #8abaf3;
}

dl.two_column_list dt {
  padding: 0.4em 0;
  background-color: #2B8269;
  font-size: 1.25rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
}

dl.two_column_list dd {
  padding: 1.8em 2em;
  background-color: #e8f7fb;
  border-bottom: 1px solid #8abaf3;
  font-size: 1rem;
  font-weight: 500;
}

dl.two_column_list dd:last-child {
  border-bottom: none;
}

.rounded_table {
  border-radius: 27px;
  overflow: hidden;
}

.rounded_table table {
  border: none;
  margin-bottom: 0;
  line-height: 1.6;
}

.rounded_table table caption {
  display: none;
}

.rounded_table table.two_column_half th, .rounded_table table.two_column_half td {
  width: 50%;
}

.rounded_table table th:last-child, .rounded_table table td:last-child {
  border-right: none;
}

.rounded_table table th.nowrap, .rounded_table table td.nowrap {
  white-space: nowrap;
}

.rounded_table table .border_bottom_none {
  border-bottom: none;
}

.rounded_table table tr:last-of-type th, .rounded_table table tr:last-of-type td {
  border-bottom: none;
}

.rounded_table table thead th {
  font-size: 1.25rem;
  font-weight: bold;
  color: #fff;
  padding: 0.4em 1.5em;
  background-color: #2B8269;
  text-align: center;
  border-color: #e7f0fd;
}

.rounded_table table tbody td {
  font-size: 1rem;
  font-weight: 500;
  padding: 1.8em 2em;
  background-color: #e8f7fb;
  border-color: #8abaf3;
}

.white_box {
  background-color: #fff;
  border-radius: 17px;
  padding: 40px 60px;
}

.white_box.mini {
  border-radius: 8px;
  padding: 1.2em;
}

.orange_box {
  background-color: #ffdf7c;
  border-radius: 17px;
  padding: 1.5em;
}

.aqua_box {
  background-color: #FFF1E3;
  border-radius: 17px;
  padding: 40px 60px;
  border-radius: 10px;
}

.aqua_box input[type="text"].login_input,
.aqua_box input[type="text"]{ 
border: 2px #F88000 solid;
font-size: 18px;
}

.white_section_box {
  position: relative;
  margin-bottom: 40px;
}

.white_section_box .image_area {
  margin-bottom: 35px;
}

.white_section_box .image_area img {
  width: 100%;
}

.white_section_box .title_blue_round {
  font-size: 1.25rem;
  color: #fff;
  text-align: left;
  margin-left: -60px;
  margin-bottom: 35px;
}

.white_section_box .title_blue_round span {
  display: inline-block;
  width: 390px;
  background-color: #42ce9f;
  padding: 0.2em 0 0.2em 75px;
  border-top-right-radius: 1.5em;
  border-bottom-right-radius: 1.5em;
}

.supply_flow {
  position: relative;
  z-index: 1;
  overflow: visible !important;
  display: flex;
  justify-content: center;
  margin-bottom: 0 !important;
}

.supply_flow li {
  margin-bottom: 0 !important;
}

.supply_flow li:nth-child(odd) {
  width: 100px;
}

.supply_flow li:nth-child(even) {
  width: 98px;
}

.supply_flow .supply_box {
  width: 100%;
  height: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.supply_flow .supply_box p {
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: bold;
  color: #42ce9f;
}

.supply_flow .days_area {
  width: 100%;
  height: 100%;
  padding-top: 5em;
  position: relative;
}

.supply_flow .days_area .days {
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  margin-bottom: 0;
}

.supply_flow .days_area .days .smaller {
  font-size: 0.5em;
}

.supply_flow .days_area .triangel_next {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin-bottom: 0;
}

.download_box {
  background-color: #e8f7fb;
  border-radius: 17px;
  text-align: center;
  padding: 1.5em 0;
}

.download_box h3 {
  font-size: 1rem;
  font-weight: 500;
  color: #333;
  margin-bottom: 0.3em;
}

.download_box .link_text {
  line-height: 1.5;
  margin-bottom: 0;
  font-size: 1.125rem;
  font-weight: bold;
}

.download_box .link_text a {
  color: #42ce9f;
}

.blue_border_box {
    background-color: #fff;
    border: 2px #4E846D solid;

    font-size: 16px;
    position: relative;
    overflow: inherit;

    border-radius: 10px;
    margin-top: 40px;
    margin-bottom: 4em;
    padding: 0px 50px 56px;
    width: 100%;
}

.blue_border_box h3 {
  font-size: 1.25rem;
  margin-bottom: 0.7em;
}

.blue_border_box .detail_area {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.9em;
}

.blue_border_box .detail_area p {
  margin-bottom: 0;
}

.ready_box {
  border-radius: 20px;
}

.ready_box .check_box_wrap input, .ready_box .check_box_wrap label {
  vertical-align: middle;
}

.ready_box .check_box_wrap input[type="checkbox"] {
  -moz-transform: scale(1.4);
  -webkit-transform: scale(1.4);
  transform: scale(1.4);
  margin-right: 0.2em;
}


/* 取扱店舗オンライン事業者登録 説明文枠 */
.shop_entry_attention_box{
color: #C80000;
border-radius:10px;
background-color:#FFF1D2;
font-size:105%; line-height: 1.75em;
font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


/* region display */
.d_none{ display: none; }
/* endregion display */


/* region width(%) */
.width_100per{ width: 100%; }
/* endregion width(%) */

/* region width(em) */
.m_width-10em{ max-width: 10em; }
/* endregion width(em) */

/* region margin(px) */
.m_0, .m-0{  margin: 0px!important;  }
.m_5, .m-5{  margin: 5px!important;  }
.m_10,.m-10{ margin: 10px!important; }
.m_15,.m-15{ margin: 15px!important; }
.m_20,.m-20{ margin: 20px!important; }

.mb_0, .mb-0{  margin-bottom: 0px!important;  }
.mb_3, .mb-3{  margin-bottom: 3px!important;  }
.mb_5, .mb-5{  margin-bottom: 5px!important;  }
.mb_6, .mb-6{  margin-bottom: 6px!important;  }
.mb_10,.mb-10{ margin-bottom: 10px!important; }
.mb_15,.mb-15{ margin-bottom: 15px!important; }
.mb_20,.mb-20{ margin-bottom: 20px!important; }

.mt_0, .mt-0{  margin-top:   0px!important; }
.mt_3, .mt-3{  margin-top:   3px!important; }
.mt_5, .mt-5{  margin-top:   5px!important; }
.mt_6, .mt-6{  margin-top:   6px!important; }
.mt_10,.mt-10{ margin-top: 10px!important;  }
.mt_15,.mt-15{ margin-top: 15px!important; }
.mt_20,.mt-20{ margin-top: 20px!important; }

.mr_0, .mr-0{  margin-right: 0px!important; }
.mr_3, .mr-3{  margin-right: 3px!important; }
.mr_5, .mr-5{  margin-right: 5px!important; }
.mr_6, .mr-6{  margin-right: 6px!important; }
.mr_10,.mr-10{ margin-right:10px!important; }
.mr_15,.mr-15{ margin-right: 15px!important; }
.mr_20,.mr-20{ margin-right: 20px!important; }

.ml_0, .ml-0{  margin-left: 0px!important;  }
.ml_3, .ml-3{  margin-left: 3px!important;  }
.ml_5, .ml-5{  margin-left: 5px!important;  }
.ml_6, .ml-6{  margin-left: 6px!important;  }
.ml_10,.ml-10{ margin-left: 10px!important; }
.ml_15,.ml-15{ margin-left: 15px!important; }
.ml_20,.ml-20{ margin-left: 20px!important; }
/* endregion margin(px) */

/* region margin(en,rem) */
.mb_1rem,   .mb-1rem{   margin-bottom: 1rem;    }
.mb_4rem,   .mb-4rem{   margin-bottom: 4rem;    }

.ml_0_25em, .ml-0_25em{ margin-left: 0.25em; }
/* endregion margin(en,rem) */

/* region padding(px) */
.p_0, .p-0{  padding: 0px!important;  }
.p_5, .p-5{  padding: 5px!important;  }
.p_10,.p-10{ padding: 10px!important; }
.p_15,.p-15{ padding: 15px!important; }
.p_20,.p-20{ padding: 20px!important; }

.pb_0, .pb-0{  padding-bottom: 0px!important;  }
.pb_3, .pb-3{  padding-bottom: 3px!important;  }
.pb_5, .pb-5{  padding-bottom: 5px!important;  }
.pb_10,.pb-10{ padding-bottom: 10px!important; }
.pb_15,.pb-15{ padding-bottom: 15px!important; }
.pb_20,.pb-20{ padding-bottom: 20px!important; }

.pt_0, .pt-0{  padding-top:   0px!important; }
.pt_3, .pt-3{  padding-top:   3px!important; }
.pt_5, .pt-5{  padding-top:   5px!important; }
.pt_10,.pt-10{ padding-top: 10px!important;  }
.pt_15,.pt-15{ padding-top: 15px!important; }
.pt_20,.pt-20{ padding-top: 20px!important; }

.pr_0, .pr-0{  padding-right: 0px!important; }
.pr_5, .pr-5{  padding-right: 5px!important; }
.pr_10,.pr-10{ padding-right:10px!important; }
.pr_15,.pr-15{ padding-right: 15px!important; }
.pr_20,.pr-20{ padding-right: 20px!important; }

.pl_0, .pl-0{  padding-left: 0px!important;  }
.pl_5, .pl-5{  padding-left: 5px!important;  }
.pl_10,.pl-10{ padding-left: 10px!important; }
.pl_15,.pl-15{ padding-left: 15px!important; }
.pl_20,.pl-20{ padding-left: 20px!important; }
/* endregion padding(px) */

/* region padding(en,rem) */
.pl_1rem, .pl-1rem{  padding-left: 1rem;  }
/* endregion padding(en,rem) */

/* region text-align */
.ta_center{ text-align: center; }
/* endregion text-align */

/* region font-size */
.f_1{ font-size: 1px!important;}
.f_10{ font-size: 10px!important;}
.f_11{ font-size: 11px!important;}
.f_12{ font-size: 12px!important;}
.f_13{ font-size: 13px!important;}
.f_14{ font-size: 14px!important;}
.f_15{ font-size: 15px!important;}
.f_16{ font-size: 16px!important;}
.f_18{ font-size: 18px!important;}
.f_20{ font-size: 20px!important;}
/* endregion font-size */

/* region font-weight */
.color-red{ color: red!important; }
/* endregion font-weight */

/* region line-height */
.l_height-5{ line-height:5px; }
/* endregion line-height */


/* region white-space */
.nowrap{ white-space: nowrap; }
/* endregion white-space */


/* region border */
.border-none{ border:none; }
/* endregion border */


/* ============================================================= */
/*  日本語入力不可 */
/* ============================================================= */
.ime-mode-disabled{
	ime-mode: disabled;
}

@media screen and (max-width: 768px) {
  /*default heading*/
  h1.page_title {
    font-size: 1.875rem;
  }
  h2 {
    font-size: 1.875rem;
  }
  h3 {
    font-size: 1.5rem;
  }
  /*画像*/
  .wide_photo_image {
    margin-top: 1.4em;
  }
  .wide_photo_image.in {
    margin: 1em 0 2em;
  }
  .wide_photo_image .caption {
    font-size: 0.7em;
  }
  /*container*/
  .section_box {
    margin-bottom: 3.5em;
  }
  .top_line {
    margin-top: 3px;
    padding-top: 2em;
  }
  /*button design*/
  a.btn,
  .btn a,
  #myreset {
    background-size: auto 13px;
    font-size: 1.125rem;
  }
  /*戻る*/
  a.btn.back,
  .btn.back a {
    min-width: 30%;
    background-size: auto 13px;
  }
  /* ２列ボタン */
  .button_2_column .btn {
    width: 49%;
    margin-bottom: 1em;
  }
  /*icon*/
  .btn_icon {
    padding: 2px 0 2px 22px;
    background-size: 10px auto;
    margin-top: 0.6em;
  }
  .btn_icon.back {
    background-size: 8px auto;
  }
  /*wide*/
  a.btn_wide {
    padding: 0.6em 10px;
    font-size: 1.4em;
    letter-spacing: 0.1em;
  }
  /*2列ボックス*/
  .box_2_column {
    margin-bottom: 1.5em;
  }
  table th {
    padding: 1em;
  }
  table td {
    padding: 1em;
  }
  /*news list*/
  #conts .article_list {
    padding: 0;
    margin-bottom: 1.5em;
  }
  #conts .article_list li {
    padding: 1.3em 0;
    display: block;
  }
  #conts .article_list li time {
    width: auto;
    margin-bottom: 0.7em;
  }
  #conts .article_list li a,
  #conts .article_list li span.title {
    width: auto;
  }
  #conts .article_list li .new {
    position: absolute;
    top: 1.2em;
    left: 7.8em;
  }
  .button_area a:after {
    right: 1.5em;
  }
  .button_area a.reverse.after {
    left: 1.5em;
  }
  /*索引*/
  .list_box .box_inner {
    display: block;
  }
  .list_box time {
    margin-bottom: 0.7em;
  }
  .list_box .title {
    width: auto;
    margin-left: 0;
    padding-right: 2em;
  }
  .list_box .new {
    position: absolute;
    top: 2em;
    left: 7.8em;
  }
  .white_box {
    padding: 25px 20px;
  }
  .white_box.mini {
    padding: 25px 20px;
  }
  .orange_box {
    padding: 25px 20px;
  }
  .aqua_box {
    padding: 25px 20px;
  }
  .rounded_table table tbody td {
    padding: 1.4em;
  }
  .rounded_box {
    border-radius: 15px;
    margin-bottom: 2.5em;
  }
  .rounded_box .rounded_box_title {
    font-size: 1.2rem;
  }
  .rounded_box .detail_area {
    padding: 1.2em 20px;
  }
  .rounded_box.type02 .rounded_box_title {
    font-size: 1.3125rem;
    padding: 0.5em 0;
  }
  .rounded_box.type02 .detail_area {
    padding: 20px;
  }
  .two_column_list_wrap {
    display: block;
  }
  dl.two_column_list {
    width: auto;
    display: flex;
    justify-content: space-between;
  }
  dl.two_column_list:first-of-type dd {
    width: calc((100% - 3.5em) / 2);
  }
  dl.two_column_list:last-of-type dt {
    border-left: none;
    border-top: 1px solid #e7f0fd;
  }
  dl.two_column_list:last-of-type dd {
    border-left: none;
    border-top: 1px solid #8abaf3;
    width: calc(100% - 3.5em);
  }
  dl.two_column_list dt {
    width: 3.5em;
    padding: 0;
    font-size: 1.25rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  dl.two_column_list dd {
    padding: 1.3em;
    border-bottom: none;
    border-right: 1px solid #8abaf3;
  }
  dl.two_column_list dd:last-child {
    border-right: none;
  }
  .blue_border_box {
    border-radius: 15px;
    margin-bottom: 3.5em;
    padding: 20px;
  }
  .white_section_box {
    padding: 25px 20px;
  }
  .white_section_box .title_blue_round {
    margin-left: -20px;
  }
  .white_section_box .title_blue_round span {
    padding-left: 20px;
    width: 13em;
  }
  .bg_aqua_area {
    padding: 50px 0;
    margin-bottom: 50px;
     margin-top: 50px;
  }
  .supply_flow {
    display: block;
    width: 100%;
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
  }
  .supply_flow li {
    width: auto !important;
    display: block;
  }
  .supply_flow li:first-child {
    width: auto;
  }
  .supply_flow .supply_box {
    width: auto;
    height: auto;
    display: block;
    padding: 1.5em 0;
    text-align: center;
  }
  .supply_flow .supply_box p {
    -ms-writing-mode: lr-tb;
    -webkit-writing-mode: horizontal-tb;
    writing-mode: horizontal-tb;
  }
  .supply_flow .days_area {
    width: auto;
    padding-top: 2em;
    padding-bottom: 1.5em;
    padding-left: calc(50% + 4em);
  }
  .supply_flow .days_area .triangel_next {
    transform: translate(-50%, -50%) rotateZ(90deg);
  }
  .supply_flow .days_area .days {
    font-size: 1.75rem;
    text-align: left;
  }
}

@media screen and (max-width: 540px) {
  h1.page_title {
    font-size: 1.625rem;
  }
  h2 {
    font-size: 1.5rem;
  }
  h2:after {
    width: 50px;
    height: 6px;
  }
  h3 {
    font-size: 1.2rem;
  }
  .common_box .img_box {
    float: none;
    text-align: center;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    max-width: initial;
  }
  .common_box.right .img_box {
    float: none;
    margin-left: 0;
  }
  /*button design*/
  a.btn,
  .btn a,
  #myreset {
    display: block;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    background-size: auto 13px;
    font-size: 1.0625rem;
  }
  /* ２列ボタン */
  .button_2_column {
    display: block;
  }
  .button_2_column .btn {
    width: 100%;
    margin-bottom: 0.5em;
  }
  /*3列ボックス*/
  .box_3_column {
    margin: 0 0 1.5em;
  }
  .box_3_column .box {
    float: none;
    width: 100%;
    max-width: 280px;
    padding: 0;
    margin: 0 auto 1.5em;
  }
  /*2列ボックス*/
  .box_2_column {
    overflow: hidden;
    margin: 0 0 1.5em;
  }
  .box_2_column .box {
    float: none;
    width: 100%;
    padding: 0;
    margin-bottom: 1.5em;
  }
  .button_area a {
    width: 100%;
    max-width: 360px;
    padding: 1.2em 2em;
  }
  .button_area a:after {
    right: 1.2em;
  }
  /* ２列入力枠 */
  .two_column_box {
    display: block;
  }
  .two_column_box .half_box {
    width: auto;
    margin-bottom: 1.5em;
  }
  #conts ol.inline_list {
    display: block;
  }
  #conts ol.inline_list > li {
    margin-right: 0;
  }
  #conts ul.inline_list {
    display: block;
  }
  #conts ul.inline_list > li {
    margin-right: 0;
  }
}

@media screen and (max-width: 320px) {
  .white_box {
    padding: 20px 15px;
  }
  .white_box.mini {
    padding: 20px 15px;
  }
  .orange_box {
    padding: 20px 15px;
  }
  .aqua_box {
    padding: 20px 15px;
  }
  .button_area a {
    font-size: 1rem;
  }
}
